Bug 456071 - [F-9] alsa-firmware-1.0.17 is available
[F-9] alsa-firmware-1.0.17 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: alsa-firmware (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Jackson
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-21 08:04 EDT by FEver
Modified: 2008-10-20 18:15 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-20 18:15:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-07-21 08:04:55 EDT
alsa-firmware-1.0.17rc2 is already available. Repo version is 1.0.16.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Fedora Update System 2008-09-24 15:32:01 EDT
alsa-tools-1.0.17-1.fc9,alsa-firmware-1.0.17-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/alsa-tools-1.0.17-1.fc9,alsa-firmware-1.0.17-1.fc9
Comment 2 Fedora Update System 2008-09-28 14:37:23 EDT
alsa-tools-1.0.17-1.fc9, alsa-firmware-1.0.17-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update alsa-tools alsa-firmware'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8444
Comment 3 Fedora Update System 2008-10-20 18:15:04 EDT
alsa-tools-1.0.17-1.fc9, alsa-firmware-1.0.17-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.